using UnityEngine;
using System.Collections;
using UnityEngine.UI; //Añadir para programar objetos de la interfaz

public class Galery : MonoBehaviour {

    public GameObject imageUI;
	

    public void CloseImage()
    {

        imageUI.SetActive(false);
    }

    public void OpenImage(Sprite myImage)
    {
        imageUI.SetActive(true);
        imageUI.GetComponent<Image>().sprite = myImage;

    }
}
